Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 13:43:46 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Admin, 

I have visited Centrepoint branch in the Avenues mall on Monday 6th of February. I asked one of the employees for a Genesis basic high chair code: 164892728 in a closed package. The employee said that he will request it online and that it will arrive in 2 days time. I have paid for the chair, and checked for it’s arrival after 3 days, however, it had not arrived and no one contacted me until today. I need to know whether it will arrive or not, so I can know what to do. Thank you.

Regards, 
Dalya https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5715437